Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1942 - kprocess manager segfaults
Summary: kprocess manager segfaults
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 05:40 UTC by yngguru
Modified: 2017-10-31 14:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-12 19:22:33 UTC


Attachments (Terms of Use)

Description yngguru 1999-04-02 05:40:07 UTC
The KProcess Manager does not work.  Running kpm in xterm
shows it segfaults.

Comment 1 Preston Brown 1999-04-12 19:14:59 UTC
fixed in kdeutils-1.1.19990412-1 and later.

Comment 2 openshift-github-bot 2017-10-31 14:38:21 UTC
Commits pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/779ef29514dfb01688588647c462ad3798a0d771
Partial fix for issue 1942: keep build breadcrumbs from throwing error

https://github.com/openshift/origin-web-console/commit/9b48a7bee546a1ee6d4175ff29cd65a9e6c94dd8
Merge pull request #2403 from benjaminapetersen/issue/1942/navigate-filter-error

Automatic merge from submit-queue.

Low risk fix for issue 1942: keep build breadcrumbs from throwing error

Partial fix for issue #1942.  See the issue for details.

Per conversation on irc.
@jwforres @spadgett


Note You need to log in before you can comment on or make changes to this bug.